hswaw - Bugless #1

test
02/03/2021 10:49 AM - informatic

Status: Resolved
Priority: Normal
Assignee: g3k
Category:

Description

just testing

History

#1 - 02/03/2021 11:03 AM - g3k

this is an update

#2 - 02/03/2021 11:33 AM - informatic
- Status changed from New to Assigned

- Assignee set to q3k

gweeedwwww

#3 - 02/07/2021 10:24 PM - q3k

- Status changed from Assigned to Resolved
